<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [getSleeveAugmentationPrice](./bitburner.sleeve.getsleeveaugmentationprice.md)

## Sleeve.getSleeveAugmentationPrice() method

Get price of an augmentation.

**Signature:**

```typescript
getSleeveAugmentationPrice(augName: string): number;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

augName


</td><td>

string


</td><td>

Name of Augmentation.


</td></tr>
</tbody></table>

**Returns:**

number

Price of the augmentation.

## Remarks

RAM cost: 4 GB

